[SYSTEM]
SHOWDIALG=0
HINTINFO=感谢您使用联课培训管理系统。
LICENCE=Licence.TXT
ShowFlag=0
Resys=0
SetupResult=C:\SetupResult.ini
;0不重启 1提示重启 2直接重启
SetupResultResys=0

[COPYDIR]
ShowFlag=1
COPYCOUNT=1
COPYNAME0=Co-curricular
FROMDIR0=copyfile
TODIR0=C:\Co-curricular
ENABLED0=1


[PROGRAM]
ShowFlag=0
PROGRAMNAME=联课教育
PROGRAMCOUNT=1

PROGRAMFROM0=%COPYDIR0%\Co-curricular.exe
SHORTCUTNAME0=联课教育
DESKTOP0=1


[RUNEXE]
ShowFlag=1
//初始化程序个数
COUNT=1
EXE0=%CurrentDir%\Init\FPsetup.exe


[Kill]
KillName0=Co-curricular.exe
